Subject: Re: bug#4216: 23.1; frame switching -vs- input buffering

From: Tom Tromey <[email-masked]>
Date: Tue, 18 Oct 2011 14:42:51 -0600

>>>>> "Lars" == Lars Magne Ingebrigtsen <[email-masked]> writes:

Lars> Lars Magne Ingebrigtsen <[email-masked]> writes:
>> I'm unable to reproduce this in Emacs 24.  Do you still see this bug in
>> a current Emacs?

Lars> More information was requested, but was apparently not given, so I'm
Lars> closing this bug report.  If this is still a problem, please reopen this
Lars> bug report.

Sorry, I was away for quite a while.

I can't say I have noticed it on 24, but I will keep looking.
Try it on a machine under load.

Tom